> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tronrental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Configurar webhook

> Configurar tu URL de webhook

## Configurar webhook

Establece o actualiza tu URL de webhook. Solo una URL por cuenta.

### Cuerpo de la solicitud

<ParamField body="url" type="string" required>
  URL de webhook HTTPS
</ParamField>

### Ejemplo

```bash theme={null}
curl -X POST https://api.tronrental.com/v1/webhooks/configure \
  -H "X-API-Key: your_api_key" \
  -H "Content-Type: application/json" \
  -d '{"url": "https://yourserver.com/webhook/tronrental"}'
```

```json Response theme={null}
{
  "url": "https://yourserver.com/webhook/tronrental",
  "secret": "whsec_abc123...",
  "active": true,
  "created_at": "2026-03-05T12:00:00Z"
}
```

Para eliminar el webhook, envia una URL vacia o eliminalo desde el panel de control.
